
Redmine - Feature #6540

how to erase the Due date relationship when add an issue

2010-09-30 08:44 - zy f

Status: Closed Start date: 2010-09-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

settings->versions->new version, add a version and set the date,

then when someone add an issue, the "Due date" will be thd date of the Target version,

so how to how to erase the relationship when i add an issue?

thanks-_-

History

#1 - 2010-09-30 11:39 - Felix Schäfer

IIRC this isn't a core feature but a feature a plugin adds. If you don't want the functionality, remove the plugin.

#2 - 2011-03-13 19:46 - Etienne Massip

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Invalid
